Bug 783816 (CVE-2012-0491) - CVE-2012-0491 mysql: Unspecified vulnerability allows remote authenticated users to affect availability via unknown vectors
Summary: CVE-2012-0491 mysql: Unspecified vulnerability allows remote authenticated us...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2012-0491
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 783828
Blocks: 717721
TreeView+ depends on / blocked
 
Reported: 2012-01-22 15:47 UTC by Jan Lieskovsky
Modified: 2019-09-29 12:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-13 13:56:23 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2012-01-22 15:47:36 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-0491 to the following vulnerability:

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.x allows remote authenticated users to affect availability via unknown vectors, a different vulnerability than CVE-2012-0117, CVE-2012-0486, CVE-2012-0487, CVE-2012-0488, CVE-2012-0489, CVE-2012-0493, and CVE-2012-0495.

References:
[1] http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html
[2] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0491

Comment 1 Jan Lieskovsky 2012-01-22 16:23:31 UTC
Created mysql tracking bugs for this issue

Affects: fedora-all [bug 783828]

Comment 2 Fedora Update System 2012-02-08 22:52:38 UTC
mysql-5.5.20-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2012-02-12 22:50:58 UTC
mysql-5.5.20-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Vincent Danen 2012-02-13 18:17:47 UTC
Statement:

Not vulnerable.  According to the upstream report, this flaw affects MySQL 5.5.x, which is not provided in Red Hat Enterprise Linux 4, 5, or 6.


Note You need to log in before you can comment on or make changes to this bug.